<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License

  Discount Code 3.0
  http://high-quality-php-coding.com/
*/

define('HEADING_TITLE', 'TAGS');
define('TAGS_DELETE', '<strong>Delete</strong>');
define('TAGS_NOTICE', 'It erases all the tags associated with this product and delete tags name associated with this product');
define('TAGS_LABEL', '<br />Tags: ');
define('TAGS_LABEL_1', '<strong>Product: </strong>');
define('TAGS_NOTICE_1', '<strong>Tags Notes: </strong>');
define('TAGS_NOTICE_TEXT', '<strong>*</strong>Enter tags (Product keywords) followed by a comma for example: Blue, Large,');
define('TAGS_PRICE', '<br />Price: ');
?>